Subject: tax

From: [email-masked] (Mi Mi)
Date: Wed, 9 Mar 94 20:02:41 CST

As tax return 1993, we have three choices:

1) Resident, 2) Non-Resident, 3) Dual-Status.

I just read an article on WJ. He says 2) is tricky because INS may think
you do not intend to stay in this country, and revoke your GC. 3) is possible
and IRS may not question but there is no garantee that you will safely getaway
with it. In other words, there is no clear line on if you may or may not use
it, it is "grey". 3) is the safest way to do things. 

I am suggesting that, you should carefuly weigh the profit and the risk before
you file. If it is not worth taking the risk, you had better do 3) for safety 
reasons.

BTW, this is probably the very first year for us to file tax return as a 
resident. Start with a good record is important for us. Besides, for some of 
us, we may claim some benefits, up to $2360 if our income is lower than
$23050. (Kids EIC is $1511, I will explore where the rest come from. This 
info comes with my utility bill). 

If you have a mistake, INS will keep picking you up for many years!

Mi Mi